{
  "dashboard": "Tableau de bord",
  "subscriptions": "Inscriptions",
  "structure": "Structure",
  "directory": "Annuaire",
  "events": "Evenements",
  "grades": "Notes",
  "settings": "Paramètres",
  "schoolAdmin": "Administration Scolaire"
}
